uuid: 9df10b78-8c22-4861-abaf-19b06a1b829c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'Menu du compte de l''utilisateur'
description: 'Liens associés au compte utilisateur courant'
locked: true
